uuid: 65961b5c-6c84-4be1-8850-c0cbb4f79d9f
langcode: fr
status: true
dependencies:
  module:
    - help
  theme:
    - seven
_core:
  default_config_hash: NU5A_49mwLHfs5xFzMFrZ850w9pgUolxMS9NNF3vv4c
id: seven_help
theme: seven
region: help
weight: 0
provider: null
plugin: help_block
settings:
  id: help_block
  label: Aide
  provider: help
  label_display: '0'
visibility: {  }
